.footer-box {
	width: 100%;
	height: 253px;
	background-color: #006dca;
}

.footer-box .top-box {
	width: 1400px;
	height: 80px;
	margin: 0 auto;
	position: relative;
}

.footer-box .top-box .tit {
	position: absolute;
	top: 35px;
	left: 0px;
}

.footer-box .top-box .tit span {
	color: #fff;
	font-size: 24px;
	font-weight: bold;
}

.footer-box .top-box .all-box {
	position: absolute;
	top: 35px;
	left: 120px;
}

.footer-box .top-box .all-box .dropdown {
	display: inline-block;
	margin-right: 30px;
}

.footer-box .top-box .all-box .dropdown .btn {
	width: 247px;
	height: 41px;
	background-color: #2287DD;
	border: none;
	border-radius: 0;
	color: #fff;
	font-size: 16px;
	line-height: 30px;
	position: relative;
}

.footer-box .top-box .all-box .dropdown .btn .caret {
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
}

.footer-box .top-box .all-box .dropdown .dropdown-menu {
	width: 100%;
	height: 150px;
	overflow-y: auto;
	background-color: #2287DD;
	text-align: center;
}

.footer-box .top-box .all-box .dropdown .dropdown-menu li:hover {
	background-color: #e80000;
}

.footer-box .top-box .all-box .dropdown .dropdown-menu a {
	color: #fff !important;
	font-size: 16px;
}

.footer-box .top-box .all-box .dropdown-menu>li>a:focus,
.footer-box .top-box .all-box .dropdown-menu>li>a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #3f9ff3;
}

.footer-box .line {
	margin-top: 20px;
	width: 100%;
	height: 1px;
	background-color: #0576D6;
}

.footer-box .copyright {
	width: 1400px;
	height: 120px;
	margin: 0 auto;
	margin-top: 30px;
	position: relative;
}

.footer-box .copyright .n1 {
	position: absolute;
	top: 6px;
	left: 250px;
}

.footer-box .copyright .n1 span {
	color: #fff;
	font-size: 16px;
}

.footer-box .copyright .n1 .info {
	width: 100%;
	text-align: center;
	line-height: 35px;
}

.footer-box .copyright .qrcode {
	position: absolute;
	top: -10px;
	right: 250px;
	text-align: center;
}

.footer-box .copyright .qrcode img {
	width: 92px;
	height: 92px;
	margin-bottom: 4px;
}

.footer-box .copyright .qrcode span {
	display: block;
	color: #fff;
	font-size: 14px;
}